=== debian/changelog ===
python-kismet-external (2019.05.01+git20191219-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Update d/watch to point to the git repository.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 30 Jan 2023 14:12:17 -0600

python-kismet-external (2019.05.01+git20191219-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 2019.05.01+git20191219

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jan 2020 09:57:00 +0100

python-kismet-external (2019.05.01+git20190718-0kali2) kali-dev; urgency=medium

  * Remove useless Python 2 package

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Aug 2019 09:30:09 +0200

python-kismet-external (2019.05.01+git20190718-0kali1) kali-dev; urgency=medium

  * Initial release
  * Package Python 2 version for Kismet not ready for Python3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 22 Jul 2019 14:44:05 +0200
