=== debian/control ===
Source: python-kismet-external
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-protobuf
Standards-Version: 4.6.2
Homepage: https://github.com/kismetwireless/python-kismet-external
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-kismet-external
Vcs-Git: https://gitlab.com/kalilinux/packages/python-kismet-external.git
Testsuite: autopkgtest-pkg-python

Package: python3-kismetexternal
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: External tool Python API library for Kismet (Python 3)
 This package contains the Kismet external tool Python API library.
 .
 This package installs the library for Python 3.
