=== debian/watch ===
version=4
opts="mode=git,pretty=2019.05.01+git%cd,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-kismet-external-$1.tar.gz%" \
  https://github.com/kismetwireless/python-kismet-external HEAD
# Upstream does not tag the releases
#   https://github.com/kismetwireless/python-kismet-external/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
