=== debian/changelog ===
python-kismet-external (2020.10.01+git20230221.a8a5bf8-0kali1) kali-dev; urgency=medium

  * Update my email
  * Update debian/watch
  * New upstream version 2020.10.01+git20230221.a8a5bf8
  * Update debian/copyright
  * Add missing build dep python3-websockets

 -- Sophie Brun <sophie@kali.org>  Thu, 11 Sep 2025 16:24:43 +0200
