=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-protobuf
+Uploaders: Sophie Brun <sophie@kali.org>
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-protobuf, python3-websockets
 Standards-Version: 4.6.2
 Homepage: https://github.com/kismetwireless/python-kismet-external
 Vcs-Browser: https://gitlab.com/kalilinux/packages/python-kismet-external
