=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/kismetwireless/python-kismet-external.git \
    HEAD debian

# Upstream does not tag the releases
#   https://github.com/kismetwireless/python-kismet-external/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
